@charset "utf-8";
/* CSS Document */


.lf {
	float:left;
}

.ri {
	float:right;
}

.cl {
	clear:both;
}

a {
	outline:hidden;
	outline:none;
}


	ul.top-list{
		margin-left: 15px;
	}
	.top-list li {
		background-image:url(../../images/list.jpg);
		background-repeat:no-repeat;
		background-position:left 3px;
		font-size:12px;
		padding-left:20px;
		padding-bottom:10px;
		display: inline-block;
    width: 130px;
	}
	.top-list li a,
	.top-list02 li a {
		text-decoration:none;
		color:#3e65aa;
	}
	.top-list li a:hover,
	.top-list02 li a:hover {
		text-decoration:underline;
	}
	.top-list02 li {
		background-image:url(../../images/list.jpg);
		background-repeat:no-repeat;
		background-position:left 3px;
		font-size:12px;
		padding-left:20px;
		padding-bottom:10px;
		display: inline-block;
    width: 89%;
	}
	
@media screen and (min-width: 769px){

/* CONTETNS------------------------------------------- */

#contents {
	display:block;
	width:972px;
	margin-left:auto;
	margin-right:auto;
}
.cont-inner {
	display:block;
	padding-left:6px;
	padding-top:2px;
}
.nv-base {
	display:block;
	background:#f4f4f4;
	margin-right:6px;
	padding-left:20px;
	padding-right:20px;
	padding-top:17px;
	padding-bottom:17px;
	margin-top:43px;
}
	.nv-base h2 {
		display:block;
		margin-bottom:15px;
		border-bottom:#d5d5d5 solid 1px;
	}
	.nv001 {
		display:block;
		float:left;
		padding-right:32px;
	}
	.nv001 .tabmenu {
		display:none;
	}
	.nv002 {
		display:block;
		float:left;
	}
	.nv003 {
		display:block;
		float:right;
	}
	.nv003 .tabmenu {
		display:none;
	}
	.nv001 div {
		display:block;
		width:485px;
	}
	.nv002 div {
		display:block;
		width:485px;
	}
	.top-list {
		display:block;
	}

.to-bottom {
	display:block;
	margin-top:39px;
}
.topick-base {
	display:block;
	float:left;
	width:728px;
	padding-top:7px;
}
	.topi-title {
		display:block;
	}
	.topi-title p {
		display:block;
		float:left;
	}
	.topi-title span {
		display:block;
		float:left;
	}
.topick-main {
	display:block;
	padding-top:8px;
}
.topick-main dl {
	display:block;
	font-size:12px;
	border-bottom:#c6c6c6 dotted 1px;
	padding-left:7px;
	padding-top:13px;
	padding-bottom:13px;
}
.topick-main dt.day {
	display:block;
	float:left;
	width:114px;
}
.topick-main dt.ico {
	display:block;
	float:left;
	padding-right:10px;
}
.topick-main dd {
	display:block;
	float:left;
	width:543px;
}
.topick-main dd a {
	text-decoration:none;
	color:#3e65aa;
}
.topick-main dd a:hover {
	text-decoration:underline;
}
.banner-block {
	display:block;
	float:right;
	width:210px;
}
	.banner-block p {
		display:block;
		padding-bottom:10px;
	}
		
/* SUBPAGE------------------------------------------- */
	
.main-sub-img {
	display:block;
	background:url(../../images/sub/sub-bg.jpg) top center repeat-x;
	height:199px;
}
.subma-base {
	display:block;
	width:972px;
	margin-left:auto;
	margin-right:auto;
	padding-top:14px;
}
	.subma-base h2 {
		display:block;
		padding-left:1px;
	}
.pan {
	display:block;
	font-size:11px;
	padding-left:7px;
	padding-bottom:15px;
}
	.pan a {
		color:#3e65aa;
		text-decoration:none;
	}
	.pan a:hover {
		text-decoration:underline;
	}
.sub-left {
	display:block;
	float:left;
	width:728px;
}
h2.title01 {
	display:block;
	background:url(../../images/sub/h2-bg.jpg) left top no-repeat;
	font-size:18px;
	padding-left:32px;
	padding-top:18px;
	padding-bottom:20px;
	margin-bottom:15px;
	color:#444;
}
.pagetop {
	display:block;
	font-size:13px;
}
	.pagetop p {
		display:block;
		float:right;
		background-image:url(../../images/sub/pagetop.jpg);
		background-position:left center;
		background-repeat:no-repeat;
		padding-left:19px;
		margin-top:35px;
	}
	.pagetop p a {
		text-decoration:none;
		color:#3e65aa;
	}
	.pagetop p a:hover {
		text-decoration:underline;
	}
.sub-right {
	display:block;
	float:right;
	padding-right:6px;
}
.sub-right-fix {
	display:block;
	width:210px;
}
	.sub-right-fix h3 {
		display:block;
		color:#FFF;
		text-align:center;
		font-size:15px;
		background:#b53d35;
		padding-top:7px;
		padding-bottom:7px;
	}
.r-subnav {
	display:block;
	margin-bottom:26px;
}
	.r-subnav ul {
		display:block;
	}
	.r-subnav li {
		display:block;
		font-size:14px;
		border-bottom:#d5d5d5 solid 1px;
		border-left:#d5d5d5 solid 1px;
		border-right:#d5d5d5 solid 1px;
		background-image:url(../../images/list.jpg);
		background-position:18px center;
		background-repeat:no-repeat;
	}
	.r-subnav li a {
		display:block;
		text-decoration:none;
		color:#3e65aa;
		padding-left:34px;
		padding-top:9px;
		padding-bottom:9px;
	}
	.r-subnav li a:hover {
		text-decoration:underline;
	}



/* TOPICK------------------------------------------- */

div#paging {
   position:relative;
   overflow:hidden;
   font-size:14px;
   margin-top:25px;
}

div#paging ul {
   position:relative;
   left:50%;
   float:left;
}

div#paging li {
   position:relative;
   left:-50%;
   float:left;
   border:#b53d35 solid 1px;
   margin-left:3px;
   margin-right:3px;
}
div#paging li .current {
	display:block;
	background:#b53d35;
	color:#FFF;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:11px;
	padding-right:11px;
}
div#paging li a {
	color:#000000;
	display:block;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:11px;
	padding-right:11px;
}



/* EVENT------------------------------------------- */

.eve-main {
	display:block;
	padding-top:8px;
}
.eve-main dl {
	display:block;
	font-size:12px;
	padding-left:7px;
	padding-top:13px;
	padding-bottom:5px;
}
.eve-main dt.day {
	display:block;
	float:left;
	width:114px;
}
.eve-main dt.ico {
	display:block;
	float:left;
	padding-right:10px;
}
.eve-main dd {
	display:block;
	float:left;
	width:543px;
}
.eve-main dd a {
	text-decoration:none;
	color:#3e65aa;
}
.eve-main dd a:hover {
	text-decoration:underline;
}
.eve-title {
	display:block;
	background-image:url(../../images/list.jpg);
	background-position:5px 4px;
	background-repeat:no-repeat;
	padding-left:23px;
	font-size:13px;
	font-weight:normal;
	padding-bottom:15px;
}
	.eve-title a {
		text-decoration:none;
		color:#3e65aa;
	}
	.eve-title a:hover {
		text-decoration:underline;
	}
.eve-txt01 {
	display:block;
	font-size:13px;
	padding-left:5px;
	
}
.eve-one {
	display:block;
	border-bottom:#676666 dotted 1px;
	padding-bottom:25px;
	margin-bottom:25px;
}
	.eve-left {
		display:block;
		width:67%;
		float:left;
	}
	.eve-right {
		display:block;
		float:right;
		width:30%;
	}
	.eve-right img {
		display:block;
		width:100%;
		height:auto;
	}
	
.eve-title-detaile {
	display:block;
	padding-left:5px;
	font-size:15px;
	padding-bottom:15px;
	color:#3e65aa;
}
.mb20 {
	margin-bottom:20px;
}
.eve-detaile {
	display:block;
	padding-bottom:25px;
	margin-bottom:25px;
}



/* COMPANY------------------------------------------- */

.company-base {
	display:block;
}
.company-base img {
	display:block;
	width:100%;
}
.greet {
	display:block;
}
	.greet p {
		display:block;
		font-size:12px;
		line-height:180%;
		float:left;
		width:66%;
	}
	.greet p span {
		display:block;
		text-align:right;
		padding-top:15px;
	}
	.greet div {
		display:block;
		float:right;
		width:28%;
	}
	.greet div img {
		display:block;
		width:100%;
	}
.mb35 {
	margin-bottom:35px;
}
.company-dl {
	display:block;
	border-top:#000000 dotted 1px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:12px;
}
.company-dl.last {
	border-bottom:#000000 dotted 1px;
}
	.company-dl dt {
		display:block;
		float:left;		
		width:18%;
		padding-left:10px;
	}
	.company-dl dd {
		display:block;
		float:left;
		width:76%;
		padding-left:2%;
		border-left:#ebebeb solid 3px;
	}
.map-img-base {
	display:block;
	width:100%;
	margin-top:30px;
}
.map-img-base img {
	display:block;
	width:100%;
}
	.map-img-base .maplf {
		display:block;
		float:left;
		width:30%;
		padding-bottom:30px;
	}
	.map-img-base .maplf2 {
		display:block;
		float:left;
		width:30%;
		margin-left:5%;
		padding-bottom:30px;
	}
	.map-img-base .mapri {
		display:block;
		float:right;
		width:30%;
		padding-bottom:30px;
	}
	.map-btn-base {
		display:block;
		padding-top:12px;
	}
	.map-btn-base p {
		display:block;
		float:left;
		width:60%;
		background-image:url(../../images/list.jpg);
		background-repeat:no-repeat;
		background-position:left 4px;
		padding-left:15px;
		font-size:14px;
		color:#3e65aa;
	}
	.map-btn-base span {
		display:block;
		float:right;
		width:30%;
	}
.kyoten-base {
	display:block;
}
	.kyo-left {
		display:block;
		float:left;
		width:47%;
	}
	.kyo-right {
		display:block;
		float:right;
		width:49%;
		font-size:12px;
		line-height:160%;
	}
	.kyo-right p img {
		display:block;
		width:35%;
	}
	
	
.csr-txt {
	display:block;
	padding-bottom:20px;
	font-size:12px;
}
.csr-base {
	display:block;
}
	.csr-base p {
		font-size:12px;
		line-height:160%;
	}
	.csr-base img {
		display:block;
		float:right;
		width:27%;
		margin-right:2%;
	}
	
/* FAQ------------------------------------------- */

dl.accordion {
}
dl.accordion dt {
	background-image:url(../../images/faq/faq-bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:50px;
	cursor:pointer;
}
dl.accordion dt.open {
    background-image:url(../../images/faq/faq-bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
dl.accordion dt p {
	display:block;
	font-size:14px;
	font-weight:bold;
	padding-left:60px;
	padding-top:15px;
}
dl.accordion dd {
	display:none;
	margin-top:8px;
	background:#fef9f3;
	font-size:12px;
	line-height:170%;
	padding-left:17px;
	padding-right:17px;
	padding-top:13px;
	padding-bottom:13px;
	margin-bottom:30px;
}

/* FLOW------------------------------------------- */

.flow-base {
	display:block;
}
.flow-base img {
	display:block;
	width:100%;
}
.flow-base p {
	display:block;
	font-size:12px;
	line-height:190%;
}
.flow-txt {
	display:block;
	font-size:12px;
	line-height:160%;
	padding-bottom:12px;
}
.flow-img {
	display:block;
	padding-bottom:20px;
}
.flow-img img {
	display:block;
	width:100%;
}
.mt30 {
	margin-top:30px;
}



/* ABOUT------------------------------------------- */

.ab-sub-txt {
	display:block;
	font-size:14px;
	font-weight:bold;
	padding-bottom:20px;
}
.txt-fl {
	display:block;
}
	.ab-lf {
		display:block;
		float:left;
		width:45%;
	}
	.ab-lf h4 {
		display:block;
		font-size:14px;
		padding-bottom:12px;
		color:#aa483f;
	}
	.ab-lf p {
		display:block;
		font-size:12px;
		line-height:200%;
	}
	.ab-ri {
		display:block;
		float:right;
		width:48%;
	}
	.ab-ri h4 {
		display:block;
		font-size:14px;
		padding-bottom:12px;
		color:#aa483f;
	}
	.ab-ri p {
		display:block;
		font-size:12px;
		line-height:200%;
	}
.mov {
	margin:4%;
}
	.mov div {
		display:block;
		background:#f4f4f4;
		padding:8px;
	}
.ckk-list-base {
	display:block;
	padding-bottom:33px;
}
	.ckk-list-base ul {
		display:block;
	}
	.ckk-list-base li {
		display:block;
		float:left;
		width:19.7%;
		padding-right:2px;
		margin:0px;
	}
.ab-block2 {
	display:block;
}
	.ab-block2 .txt {
		display:block;
		float:left;
		width:47%;
	}
	.ab-block2 .txt h4 {
		display:block;
		font-size:14px;
		padding-bottom:12px;
		color:#aa483f;
	}
	.ab-block2 .txt p {
		display:block;
		font-size:12px;
		line-height:200%;
		color:#444;
	}
	.ab-block2 .img {
		display:block;
		float:right;
		width:50%;
	}
.ab-block3 {
	display:block;
}
	.ab-block3 .txt {
		display:block;
		float:left;
		width:78%;
	}
	.ab-block3 .txt h4 {
		display:block;
		font-size:14px;
		padding-bottom:12px;
		color:#aa483f;
	}
	.ab-block3 .txt p {
		display:block;
		font-size:12px;
		line-height:200%;
		color:#444;
	}
	.ab-block3 .img img {
		display:block;
		float:right;
		width:17%;
	}
.ab-block4 {
	display:block;
}
	.ab-block4 .txt {
		display:block;
		float:right;
		width:50%;
	}
	.ab-block4 .txt h4 {
		display:block;
		font-size:14px;
		padding-bottom:12px;
		color:#aa483f;
	}
	.ab-block4 .txt p {
		display:block;
		font-size:12px;
		line-height:200%;
		color:#444;
	}
	.ab-block4 .img {
		display:block;
		float:left;
		width:45%;
	}
	
		.ab-block4 .txt img{
		width:30%;
	}

.exp {
	display:block;
	font-size:12px;
	line-height:240%;
}
	
/* CASE------------------------------------------- */
a.case_list{
	display:block;
	margin:40px 0;
	font-size:14px;
	}
a.case_list:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	}
a.case_list{
	cursor:pointer;
	padding:10px;
	padding-bottom:20px;
	color:#000;
	}
a.case_list:hover{
	background:#fae9ea;
	}
a.case_list>img{
	width:300px;
	height:auto;
	float:right;
	padding-top:20px;
	}
a.case_list>div{
	float:left;
	width:390px;
	}
.case_img{
	float:right;
	}
a.case_list>div p:first-of-type{
	border-bottom:1px dashed #58585a;
	padding-bottom:20px;
	margin-bottom:20px;
	}
a.case_list>div p{
	display:table;
	}
a.case_list>div p:after{
	content: "";
	clear: left;
	height: 0;
	display: block;
	visibility: hidden;
	}
a.case_list>div span{
	vertical-align:middle;
	display:table-cell;
	}
a.case_list>div span:first-child{
	background:url(../../images/case/back.png) left top no-repeat;
	width:86px;
	line-height:85px;
	color:#fff;
	display:inline-block;
	text-align:center;
	float:left;
	padding-right:20px;
	font-size:18px;
	}
	
.case_single>img{
	max-width:100%;
	height:auto;
	}
.case_single{
	font-size:14px;
	}
.case_single p{
	margin:0 0 40px;
	}
.case_single h3.title03{
	margin-bottom:20px;
	font-size:16px;
	}
.case_single .lineup a{
	margin-top:0;
	}
.sub_pic{
	margin-top:30px;
}
.s_ttl{
	color:#444;
	font-size:18px;
}

}


#___gcse_0{
    /*width:250px;
    margin:-7px auto;
    position:relative;
	top:-148px;
	left:356px;*/
	 margin:10px auto 0;
}
#___gcse_0 .gsc-control-cse, 
#___gcse_0 .gsc-control-cse-ja,
#___gcse_0 .gsib_a,
#___gcse_0 .gsc-search-box{
    margin:0 !important;
    padding:0 !important;
}

/* テキスト入力フォームの影を消す */
#___gcse_0 #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#___gcse_0 #gs_tti0 input{
    background-position:5px 5px !important;
}

#___gcse_0 .cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
    padding: 5px 10px;
    border: 1px solid #ccc;
}
#___gcse_0 .cse .gsc-search-button-v2, .gsc-search-button-v2 {
	margin-top: 0;
}
#___gcse_0 .gsc-search-button-v2 svg {
	padding: 5px 0 0 0;
}